body         {font-family:   "Bookman Old Style", "Verdana"; 
              font-size:     12pt;
             }

H1           {font-family:   "Bookman Old Style", "Verdana"; 
              font-weight:   bold; 
              color:         navy;
              font-size:     16pt; 
             }

H2           {font-family:   Arial, Helvetica, sans-serif; 
              font-weight:   bold; 
              color:         navy;
              font-size:     11pt; 
             }

H3           {font-family:   "Bookman Old Style", "Verdana"; 
              font-weight:   bold; 
              color:         navy;
              font-size:     14pt; 
             }

H4           {font-family:   "Bookman Old Style", "Verdana"; 
              font-weight:   bold; 
              color:         navy;
              font-size:     12pt; 
             }

.blue12      {font-family:   "Bookman Old Style", "Verdana"; 
              font-weight:   bold; 
              color:         navy;
              font-size:     12pt; 
             }

.blue14      {font-family:   "Bookman Old Style", "Verdana"; 
              font-weight:   bold; 
              color:         navy;
              font-size:     14pt; 
             }

.blue16      {font-family:   "Bookman Old Style", "Verdana"; 
              font-weight:   bold; 
              color:         navy;
              font-size:     16pt; 
             }

.bluea11     {font-family:   Arial, Helvetica, sans-serif; 
              font-weight:   bold; 
              color:         navy;
              font-size:     11pt; 
             }

.bluea12     {font-family:   Arial, Helvetica, sans-serif; 
              font-weight:   bold; 
              color:         navy;
              font-size:     12pt; 
             }

.foot        {font-family:   Verdana, Helvetica, sans-serif; 
              font-weight:   normal; 
              color:         white;
              font-size:     11pt; 
             }

.footright   {font-family:   Verdana, Helvetica, sans-serif; 
              font-weight:   normal; 
              color:         white;
              font-size:     11pt; 
              text-align:    right;
             }

P            {font-family:   "Bookman Old Style", "Verdana"; 
              font-size:     12pt;
             }


td           {font-family:   "Bookman Old Style", "Verdana"; 
              font-size:     12pt;
             }

ul           {font-family:   "Bookman Old Style", "Verdana"; 
              font-size:     12pt;
             }

li           {font-family:   "Bookman Old Style", "Verdana"; 
              font-size:     12pt;
             }

a            {font-family:   "Bookman Old Style", "Verdana"; 
              font-size:     12pt;
              font-weight:   bold;
              color:         navy;  
             }
a:visited    {font-family:   "Bookman Old Style", "Verdana";
              font-size:     12pt;
              font-weight:   bold;
              color:         navy;
             }
a:active     {font-family:   "Bookman Old Style", "Verdana";
              font-size:     12pt;
              font-weight:   bold;
              color:         navy;
             }
a:hover      {font-family:   "Bookman Old Style", "Verdana";
              font-size:     12pt;
              font-weight:   bold;
              color:         #FFFFFF;
              background-color: navy;
             }

